/* SLIDINGLOGIN */
.buttonslidelogin {
	color: #ffffff;
	background-color:transparent;
	font-family:Arial, sans-serif;
	cursor: pointer;
    font-size:8pt;
    font-style:normal;
    font-weight:bold;
	 LETTER-SPACING: -0px;
	border:0px solid #ffffff;
    height:28px;
    text-align:left;
}
.horz_nlsmenu {
z-index:1;
}
.horz_nlsitemcontainer {
height:28px;
background-color:transparent;
    border: 0px solid;
    border-radius:0px;
}
.horz_nlsiconcell {width:0px;}
.horz_nlssubmenucell{width:0px;}
.horz_nlsitem {
    font-family:Arial, verdana;
    font-size:8pt;
	 LETTER-SPACING: -0px;
    color:#ffffff;
    font-style:normal;
    font-weight:bold;
text-align:center;
    padding:0px 15px 0px 15px;
}
.horz_nlsitemcontainerover {
    height:28px;
background-color:transparent;
    border: 0px solid;
    border-radius:0px;
}
.horz_nlsiconcellover {width:0px;}
.horz_nlssubmenucellover {width:0px;}
.horz_nlsitemover {
    font-family:Arial, verdana;
    color:#a9a9a9;
	 LETTER-SPACING: -0px;
text-align:center;
    font-weight:bold;
    font-style:normal;
    font-size:8pt;
    padding:0px 15px 0px 15px;
}
.horz_nlsitemcontainersel {
    height:28px;
background-color:transparent;
    border: 0px solid;
    border-radius:0px;
}
.horz_nlsiconcellsel {width:0px;}
.horz_nlssubmenucellsel {width:0px;}
.horz_nlsitemsel {
    font-family:Arial, verdana;
    color:#a9a9a9;
	 LETTER-SPACING: -0px;
text-align:center;
    font-weight:bold;
    font-style:normal;
    font-size:8pt;
    padding:0px 15px 0px 15px;
}
.horz_nlsitemdisable {
    font-family:Arial, verdana;
    font-size:8pt;
    color:#999999;
    padding:0px 15px 0px 15px;
}
.horz_nlsseparatorcontainer {padding-left:0px; width:1px;}
.horz_nlsseparator {
    height:30px;
    width:1px;
    background-image:url(img/mbarseparator.gif);
    background-position:center center;
    background-repeat:repeat-x;
}
.horz_mtopleft {height:0px; width:0px;}
.horz_mtopright {height:0px; width:0px;}
.horz_mbottomleft {width:0px; height:0px;}
.horz_mbottomright {width:0px; height:0px;}
.horz_mtop {height:0px;}
.horz_mbottom {height:0px;}
.horz_mleft {width:0px;}
.horz_mright {width:0px;}
.nlsmenu {
    border:#bbbbbb 0px solid;
    border-radius:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    background-color:transparent;
    z-index:1;
    width:190px;
}
.nlsitemcontainer {
    background-image:url(/design/layoutimages/nav_1_.gif);
    height:28px;
    background-color:transparent;
    border: 0px solid;
    border-radius:0px;
}
.nlsiconcell {width:0px;}
.nlssubmenucell{width:15px;
}
.nlsitem {
    font-family:Arial, verdana;
    font-size:8pt;
	 LETTER-SPACING: -0px;
    color:#272727;
    font-weight:bold;
    font-style:normal;
text-align:left;
    padding:0px 0px 0px 10px;
}
.nlsitemcontainersel {
    background-image:url(/design/layoutimages/nav_2_.gif);
    height:28px;
    background-color:transparent;
    border: 0px solid;
    border-radius:0px;
}
.nlsiconcellsel {width:0px;}
.nlssubmenucellsel {width:15px;
}
.nlsitemsel {
    font-family:Arial, verdana;
text-align:left;
    color:#272727;
	 LETTER-SPACING: -0px;
    font-weight:bold;
    font-style:normal;
    font-size:8pt;
    padding:0px 0px 0px 10px;
}
.nlsitemcontainerover {
    background-image:url(/design/layoutimages/nav_2_.gif);
    height:28px;
    background-color:transparent;
    border: 0px solid;
    border-radius:0px;
}
.nlsiconcellover {width:0px;}
.nlssubmenucellover {width:15px;
}
.nlsitemover {
    font-family:Arial, verdana;
    color:#272727;
	 LETTER-SPACING: -0px;
text-align:left;
    font-weight:bold;
    font-style:normal;
    font-size:8pt;
    padding:0px 0px 0px 10px;
}
.nlsitemdisable {
    font-family:verdana;
    font-size:8pt;
    color:#999999;
    padding:2px 10px 2px 10px;
}
.nlsseparatorcontainer {text-align:center;}
.nlsseparator {
    height:3px;
    background-image:url(img/menuseparator.gif);
    background-position:center center;
    background-repeat:no-repeat;
}
.mtop {; height:10px;width:20px;background-image:url(/design/layoutimages/navborder_top.gif);background-repeat:repeat-x;}
.mtopleft {; height:10px; width:20px;background-image:url(/design/layoutimages/navborder_topleft.gif);}
.mtopright {; height:10px; width:10px;background-image:url(/design/layoutimages/navborder_topright.gif);}
.mbottom {; height:10px;width:20px;background-image:url(/design/layoutimages/navborder_bottom.gif);background-repeat:repeat-x;}
.mbottomleft {; height:10px; width:20px;background-image:url(/design/layoutimages/navborder_bottomleft.gif);}
.mbottomright {; height:10px; width:10px;background-image:url(/design/layoutimages/navborder_bottomright.gif);}
.mleft {; background-position:bottom;width:20px;background-image:url(/design/layoutimages/navborder_left.gif);background-repeat:repeat-y;}
.mright {; background-position:bottom;width:10px;background-image:url(/design/layoutimages/navborder_right.gif);background-repeat:repeat-y;}
.arrowsidemenu{
    border:#bbbbbb 0px solid;
    border-radius:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    background-color:transparent;
width: 190px; /*width of menu*/
}
.arrowsidemenu div a{ /*header bar links*/
font-family:Arial, verdana;
font-size:8pt;
LETTER-SPACING: -0px;
color:#272727;
font-weight:bold;
font-style:normal;
text-align:left;
display: block;
outline:0;
background-color:transparent;
border-radius:0px;
border: 0px solid;
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 0px;
background: transparent url(/design/layoutimages/nav_1_.gif) 100% 0;
height: 28px; /*Set to height of bg image-padding within link (ie: 32px - 4px - 4px)*/
line-height: 28px; /*Set line-height of bg image-padding within link (ie: 32px - 4px - 4px)*/
text-decoration: none;
}
.arrowsidemenu div a:link, .arrowsidemenu div a:visited{
color:#272727;
}
.arrowsidemenu div a:hover{
color:#272727;
background-image:url(/design/layoutimages/nav_2_.gif);
background-color:transparent;
border: 0px solid;
font-weight:bold;
font-style:normal;
font-size:8pt;
}
.arrowsidemenu div.unselected a{ /*header that's currently not selected*/
}
.arrowsidemenu div.selected a{ /*header that's currently selected*/
color:#272727;
background-image:url(/design/layoutimages/nav_2_.gif);
background-color:transparent;
font-weight:bold;
font-style:normal;
font-size:8pt;
}
.arrowsidemenu ul{
list-style-type: none;
margin: 0;
padding: 0;
}
.arrowsidemenu ul li{
margin: 0px 0px 0px 5px;
}
.arrowsidemenu ul li .arrow{ /*sub menu links*/
background: url(/design/layoutimages/topmarker_nav.gif) no-repeat 10px 50%; /*custom bullet list image*/
background-color:transparent;
}
.arrowsidemenu ul li a{ /*sub menu links*/
font-family:Arial, verdana;
font-size:8pt;
LETTER-SPACING: -0px;
color:#000000;
font-weight:bold;
font-style:normal;
text-align:left;
outline:0;
display: block;
background-color:transparent;
display: block;
text-decoration: none;
padding: 5px 5px 5px 25px;
border-bottom: 0px solid;
}
.arrowsidemenu ul li a:hover{
background-color:transparent;
color:#000000;
font-weight:bold;
font-style:normal;
font-size:8pt;
border-bottom: 0px solid;
}
.arrowsidemenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
background-color:transparent;
background: url(/design/layoutimages/topmarker_nav.gif) no-repeat 10px 50%; /*custom bullet list image*/
}
.arrowsidemenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: url(/design/layoutimages/topmarker_nav.gif) no-repeat 10px 50%; /*custom bullet list image*/
background-color:transparent;
color:#000000;
font-weight:bold;
font-style:normal;
font-size:8pt;
border-bottom: 0px solid;
}
.subexpandablex {
background-color:transparent;
}
.sub {
}
